﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');


body {
}

h5 {
  padding: 0 0;
  font-weight: 400;
  font-size: 15px;
  text-decoration: underline;
  text-transform: uppercase;
  text-align: center;
  color: #01646B;
}

p5 {
  margin: 0 0 20px;
  line-height: 1.5;
}

main {
  max-width: 960px;
  padding: 10px 0px;
  margin: 0 auto;
  background: #fff;
}

section {
  display: none;
  padding: 20px 15px;
  font: 15px Verdana, Georgia;
  border-top: 1px solid #EFEFEF; 
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  border-top-right-radius: 10px;
}

input {
  display: none;
}

label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 15px 25px;
  font: 15px Verdana, Georgia;
  font-weight: 400;
  text-align: center;
  color: #bbb;
  border: 1px solid transparent;
}

.labeltitle {
  position: relative;
  float: right;
}

label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px; 
}

label[for*='1']:before { content: url('../images/dcons-img.png'); }
label[for*='2']:before { content: url('../images/spec-img.png'); }
label[for*='3']:before { content: url('../images/det-img.png'); 
}

label:hover {
  color: #888;
  cursor: pointer;
}

input:checked + label {
  color: #01646B;
  font-weight: 600;
  border: 1px solid #EFEFEF;
  border-bottom: 1px solid #FEF7C5;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: #FEF7C5;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3 {
  display: block;
  background-color: #FEF7C5;
  border-left: 1px #EFEFEF solid;
  border-right: 1px #EFEFEF solid;
  border-bottom: 1px #EFEFEF solid;
}

@media screen and (max-width: 680px) {
  .labeltitle {
  	display: none;
  }
  label {
    font-size: 0;
  }
  label:before {
    margin: 0;
    font-size: 18px;
  }
}

@media screen and (max-width: 480px) {
  label {
    padding: 15px;
  }
}
@media only screen and (min-width: 681px) {
  h5 { display: none; }

